[package]
name = "preserves-schema"
version = "5.992.0"
authors = ["Tony Garnock-Jones <tonyg@leastfixedpoint.com>"]
edition = "2018"
description = "Implementation of Preserves Schema code generation and support for Rust."
homepage = "https://preserves.dev/"
repository = "https://gitlab.com/preserves/preserves"
license = "Apache-2.0"

[dependencies]
preserves = { path = "../preserves", version = "4.992.1"}

convert_case = "0.4.0"
glob = "0.3.0"
lazy_static = "1.4.0"
regex = "1.5"
structopt = "0.3.14"
thiserror = "1.0"

[package.metadata.workspaces]
independent = true
